{
    "key": "the_darkness_will_find_you_deep_core",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 2458,
    "integrityCost": 1,
    "integrityGain": 2,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tools": {
        "hammer_dig": 2,
        "axe_dig": 2,
        "shovel_dig": 2,
        "pickaxe_dig": 2,
        "hoe_dig": 2
    },
    "tints": {
        "glyph": "052931",
        "texture": "052931"
    },
    "textures": ["default"],
    "experienceCost": 15,
    "material": {
        "items": ["the_darkness_will_find_you:deep_core"]
    }
}
